P {text-align:JUSTIFY;font-family:"ARIAL"}
A:link {color:white;font-family:"ARIAL";font-weight:normal;text-decoration:none}
A:hover {color:black;font-family:"ARIAL";font-weight:normal;text-decoration:none;}
A:active {color:silver;font-family:"ARIAL";font-weight:normal;text-decoration:none;}
A:visited {color:white;font-family:"ARIAL";font-weight:normal;text-decoration:none;}

